{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.6.0/schema.json",
  "name": "a5792250499e9ce98d6d",
  "position": {
    "x": 40,
    "y": 0,
    "z": 1000,
    "height": 40,
    "width": 100,
    "tabOrder": 8000
  },
  "visual": {
    "visualType": "image",
    "objects": {
      "general": [
        {
          "properties": {
            "imageUrl": {
              "expr": {
                "ResourcePackageItem": {
                  "PackageName": "RegisteredResources",
                  "PackageType": 1,
                  "ItemName": "Free_Report-__13639645658299937.png"
                }
              }
            }
          }
        }
      ]
    },
    "drillFilterOtherVisuals": true
  },
  "parentGroupName": "8c60dc2951c2756b7290",
  "howCreated": "InsertVisualButton"
}